تالار گفتگوی کتونیا

مدیاویکی:Minerva.css: تفاوت میان نسخه‌ها

از دانشنامه کتونیا
پرش به ناوبری پرش به جستجو
Access restrictions were established for this page. If you see this message, you have no access to this page.
صفحه‌ای تازه حاوی «←‏All CSS here will be loaded for users of the MinervaNeue skin: .collapsible-block:not(.open-block) { display: none; } .collapsible-block.open-block { display: block; }» ایجاد کرد
 
بدون خلاصۀ ویرایش
 
خط ۱: خط ۱:
/* All CSS here will be loaded for users of the MinervaNeue skin */
/* All CSS here will be loaded for users of the MinervaNeue skin */
.collapsible-block:not(.open-block) {
.collapsible-block:not(.open-block) {
     display: none;
     display: none !important;
}
}


.collapsible-block.open-block {
.collapsible-block.open-block {
     display: block;
     display: block !important;
}
}

نسخهٔ کنونی تا ‏۳۰ نوامبر ۲۰۲۴، ساعت ۱۷:۳۳

/* All CSS here will be loaded for users of the MinervaNeue skin */
.collapsible-block:not(.open-block) {
    display: none !important;
}

.collapsible-block.open-block {
    display: block !important;
}